<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    {% load static %}
    <link rel="shortcut icon" href="{% static 'favicon.ico' %}" type="image/x-icon">
    <link rel="stylesheet" type="text/css" href="{% static 'neo/style.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    {% block headcontent %}
    {% endblock headcontent %}
</head>
<body>
  <br>
  <div class="container">
    <div class="row">
      <div class="col">
          {% block body %}
          {% endblock body %}
      </div>
    </div>
  </div>
</body>
</html>